<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /Users/kehuang/avs-workspace/alexaClientSDK/AlexaClientSDK/cmake-build-debug/CMakeFiles/3.7.2/CompilerIdCXX/CMakeCXXCompilerId.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.8.1</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_95e29a8b8ee7c54052c171a88bb95675.html">cmake-build-debug</a></li><li class="navelem"><a class="el" href="dir_f89abcb304c928c7d889aa5625570de5.html">CMakeFiles</a></li><li class="navelem"><a class="el" href="dir_a51d44d0b7bbb609721411ca0d885ac2.html">3.7.2</a></li><li class="navelem"><a class="el" href="dir_826ab640b23ea0cadae449406142c6d7.html">CompilerIdCXX</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#define-members">Macros</a> &#124;
<a href="#func-members">Functions</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">CMakeCXXCompilerId.cpp File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="define-members"></a>
Macros</h2></td></tr>
<tr class="memitem:a81dee0709ded976b2e0319239f72d174"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a81dee0709ded976b2e0319239f72d174">COMPILER_ID</a>&#160;&#160;&#160;&quot;&quot;</td></tr>
<tr class="separator:a81dee0709ded976b2e0319239f72d174"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2ae9b72bb13abaabfcf2ee0ba7d3fa1d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a2ae9b72bb13abaabfcf2ee0ba7d3fa1d">STRINGIFY_HELPER</a>(X)&#160;&#160;&#160;#X</td></tr>
<tr class="separator:a2ae9b72bb13abaabfcf2ee0ba7d3fa1d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a43e1cad902b6477bec893cb6430bd6c8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a43e1cad902b6477bec893cb6430bd6c8">STRINGIFY</a>(X)&#160;&#160;&#160;<a class="el" href="_c_make_files_23_88_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a2ae9b72bb13abaabfcf2ee0ba7d3fa1d">STRINGIFY_HELPER</a>(X)</td></tr>
<tr class="separator:a43e1cad902b6477bec893cb6430bd6c8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adbc5372f40838899018fadbc89bd588b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#adbc5372f40838899018fadbc89bd588b">PLATFORM_ID</a></td></tr>
<tr class="separator:adbc5372f40838899018fadbc89bd588b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aba35d0d200deaeb06aee95ca297acb28"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#aba35d0d200deaeb06aee95ca297acb28">ARCHITECTURE_ID</a></td></tr>
<tr class="separator:aba35d0d200deaeb06aee95ca297acb28"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad1280362da42492bbc11aa78cbf776ad"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#ad1280362da42492bbc11aa78cbf776ad">DEC</a>(n)</td></tr>
<tr class="separator:ad1280362da42492bbc11aa78cbf776ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a46d5d95daa1bef867bd0179594310ed5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a46d5d95daa1bef867bd0179594310ed5">HEX</a>(n)</td></tr>
<tr class="separator:a46d5d95daa1bef867bd0179594310ed5"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a0ddf1224851353fc92bfbff6f499fa97"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a0ddf1224851353fc92bfbff6f499fa97">main</a> (int argc, char *argv[])</td></tr>
<tr class="separator:a0ddf1224851353fc92bfbff6f499fa97"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a4b0efeb7a5d59313986b3a0390f050f6"><td class="memItemLeft" align="right" valign="top">char const  *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a4b0efeb7a5d59313986b3a0390f050f6">info_compiler</a></td></tr>
<tr class="separator:a4b0efeb7a5d59313986b3a0390f050f6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2321403dee54ee23f0c2fa849c60f7d4"><td class="memItemLeft" align="right" valign="top">char const  *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a2321403dee54ee23f0c2fa849c60f7d4">info_platform</a></td></tr>
<tr class="separator:a2321403dee54ee23f0c2fa849c60f7d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a59647e99d304ed33b15cb284c27ed391"><td class="memItemLeft" align="right" valign="top">char const  *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a59647e99d304ed33b15cb284c27ed391">info_arch</a></td></tr>
<tr class="separator:a59647e99d304ed33b15cb284c27ed391"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1ce162bad2fe6966ac8b33cc19e120b8"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a1ce162bad2fe6966ac8b33cc19e120b8">info_language_dialect_default</a></td></tr>
<tr class="separator:a1ce162bad2fe6966ac8b33cc19e120b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Macro Definition Documentation</h2>
<a id="aba35d0d200deaeb06aee95ca297acb28"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aba35d0d200deaeb06aee95ca297acb28">&#9670;&nbsp;</a></span>ARCHITECTURE_ID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ARCHITECTURE_ID</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a81dee0709ded976b2e0319239f72d174"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a81dee0709ded976b2e0319239f72d174">&#9670;&nbsp;</a></span>COMPILER_ID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define COMPILER_ID&#160;&#160;&#160;&quot;&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad1280362da42492bbc11aa78cbf776ad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad1280362da42492bbc11aa78cbf776ad">&#9670;&nbsp;</a></span>DEC</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define DEC</td>
          <td>(</td>
          <td class="paramtype">&#160;</td>
          <td class="paramname">n</td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Value:</b><div class="fragment"><div class="line">(<span class="charliteral">&#39;0&#39;</span> + (((n) / 10000000) % 10)), (<span class="charliteral">&#39;0&#39;</span> + (((n) / 1000000) % 10)), (<span class="charliteral">&#39;0&#39;</span> + (((n) / 100000) % 10)), \</div><div class="line">        (<span class="charliteral">&#39;0&#39;</span> + (((n) / 10000) % 10)), (<span class="charliteral">&#39;0&#39;</span> + (((n) / 1000) % 10)), (<span class="charliteral">&#39;0&#39;</span> + (((n) / 100) % 10)),      \</div><div class="line">        (<span class="charliteral">&#39;0&#39;</span> + (((n) / 10) % 10)), (<span class="charliteral">&#39;0&#39;</span> + ((n) % 10))</div></div><!-- fragment -->
</div>
</div>
<a id="a46d5d95daa1bef867bd0179594310ed5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a46d5d95daa1bef867bd0179594310ed5">&#9670;&nbsp;</a></span>HEX</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define HEX</td>
          <td>(</td>
          <td class="paramtype">&#160;</td>
          <td class="paramname">n</td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Value:</b><div class="fragment"><div class="line">(<span class="charliteral">&#39;0&#39;</span> + ((n) &gt;&gt; 28 &amp; 0xF)), (<span class="charliteral">&#39;0&#39;</span> + ((n) &gt;&gt; 24 &amp; 0xF)), (<span class="charliteral">&#39;0&#39;</span> + ((n) &gt;&gt; 20 &amp; 0xF)), (<span class="charliteral">&#39;0&#39;</span> + ((n) &gt;&gt; 16 &amp; 0xF)), \</div><div class="line">        (<span class="charliteral">&#39;0&#39;</span> + ((n) &gt;&gt; 12 &amp; 0xF)), (<span class="charliteral">&#39;0&#39;</span> + ((n) &gt;&gt; 8 &amp; 0xF)), (<span class="charliteral">&#39;0&#39;</span> + ((n) &gt;&gt; 4 &amp; 0xF)), (<span class="charliteral">&#39;0&#39;</span> + ((n)&amp;0xF))</div></div><!-- fragment -->
</div>
</div>
<a id="adbc5372f40838899018fadbc89bd588b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adbc5372f40838899018fadbc89bd588b">&#9670;&nbsp;</a></span>PLATFORM_ID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define PLATFORM_ID</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a43e1cad902b6477bec893cb6430bd6c8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a43e1cad902b6477bec893cb6430bd6c8">&#9670;&nbsp;</a></span>STRINGIFY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define STRINGIFY</td>
          <td>(</td>
          <td class="paramtype">&#160;</td>
          <td class="paramname">X</td><td>)</td>
          <td>&#160;&#160;&#160;<a class="el" href="_c_make_files_23_88_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a2ae9b72bb13abaabfcf2ee0ba7d3fa1d">STRINGIFY_HELPER</a>(X)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2ae9b72bb13abaabfcf2ee0ba7d3fa1d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2ae9b72bb13abaabfcf2ee0ba7d3fa1d">&#9670;&nbsp;</a></span>STRINGIFY_HELPER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define STRINGIFY_HELPER</td>
          <td>(</td>
          <td class="paramtype">&#160;</td>
          <td class="paramname">X</td><td>)</td>
          <td>&#160;&#160;&#160;#X</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<h2 class="groupheader">Function Documentation</h2>
<a id="a0ddf1224851353fc92bfbff6f499fa97"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0ddf1224851353fc92bfbff6f499fa97">&#9670;&nbsp;</a></span>main()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int main </td>
          <td>(</td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>argc</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">char *&#160;</td>
          <td class="paramname"><em>argv</em>[]&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a59647e99d304ed33b15cb284c27ed391"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a59647e99d304ed33b15cb284c27ed391">&#9670;&nbsp;</a></span>info_arch</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char const* info_arch</td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Initial value:</b><div class="fragment"><div class="line">=</div><div class="line">    <span class="stringliteral">&quot;INFO&quot;</span></div><div class="line">    <span class="stringliteral">&quot;:&quot;</span></div><div class="line">    <span class="stringliteral">&quot;arch[&quot;</span> <a class="code" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#aba35d0d200deaeb06aee95ca297acb28">ARCHITECTURE_ID</a> <span class="stringliteral">&quot;]&quot;</span></div><div class="ttc" id="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp_html_aba35d0d200deaeb06aee95ca297acb28"><div class="ttname"><a href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#aba35d0d200deaeb06aee95ca297acb28">ARCHITECTURE_ID</a></div><div class="ttdeci">#define ARCHITECTURE_ID</div><div class="ttdef"><b>Definition:</b> CMakeCXXCompilerId.cpp:439</div></div>
</div><!-- fragment -->
</div>
</div>
<a id="a4b0efeb7a5d59313986b3a0390f050f6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4b0efeb7a5d59313986b3a0390f050f6">&#9670;&nbsp;</a></span>info_compiler</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char const* info_compiler</td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Initial value:</b><div class="fragment"><div class="line">=</div><div class="line">    <span class="stringliteral">&quot;INFO&quot;</span></div><div class="line">    <span class="stringliteral">&quot;:&quot;</span></div><div class="line">    <span class="stringliteral">&quot;compiler[&quot;</span> <a class="code" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a81dee0709ded976b2e0319239f72d174">COMPILER_ID</a> <span class="stringliteral">&quot;]&quot;</span></div><div class="ttc" id="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp_html_a81dee0709ded976b2e0319239f72d174"><div class="ttname"><a href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#a81dee0709ded976b2e0319239f72d174">COMPILER_ID</a></div><div class="ttdeci">#define COMPILER_ID</div><div class="ttdef"><b>Definition:</b> CMakeCXXCompilerId.cpp:260</div></div>
</div><!-- fragment -->
</div>
</div>
<a id="a1ce162bad2fe6966ac8b33cc19e120b8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1ce162bad2fe6966ac8b33cc19e120b8">&#9670;&nbsp;</a></span>info_language_dialect_default</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* info_language_dialect_default</td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Initial value:</b><div class="fragment"><div class="line">=</div><div class="line">    <span class="stringliteral">&quot;INFO&quot;</span></div><div class="line">    <span class="stringliteral">&quot;:&quot;</span></div><div class="line">    <span class="stringliteral">&quot;dialect_default[&quot;</span></div><div class="line"></div><div class="line"></div><div class="line"></div><div class="line"></div><div class="line"></div><div class="line">    <span class="stringliteral">&quot;98&quot;</span></div><div class="line"></div><div class="line">    <span class="stringliteral">&quot;]&quot;</span></div></div><!-- fragment -->
</div>
</div>
<a id="a2321403dee54ee23f0c2fa849c60f7d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2321403dee54ee23f0c2fa849c60f7d4">&#9670;&nbsp;</a></span>info_platform</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char const* info_platform</td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Initial value:</b><div class="fragment"><div class="line">=</div><div class="line">    <span class="stringliteral">&quot;INFO&quot;</span></div><div class="line">    <span class="stringliteral">&quot;:&quot;</span></div><div class="line">    <span class="stringliteral">&quot;platform[&quot;</span> <a class="code" href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#adbc5372f40838899018fadbc89bd588b">PLATFORM_ID</a> <span class="stringliteral">&quot;]&quot;</span></div><div class="ttc" id="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp_html_adbc5372f40838899018fadbc89bd588b"><div class="ttname"><a href="cmake-build-debug_2_c_make_files_23_87_82_2_compiler_id_c_x_x_2_c_make_c_x_x_compiler_id_8cpp.html#adbc5372f40838899018fadbc89bd588b">PLATFORM_ID</a></div><div class="ttdeci">#define PLATFORM_ID</div><div class="ttdef"><b>Definition:</b> CMakeCXXCompilerId.cpp:389</div></div>
</div><!-- fragment -->
</div>
</div>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.8.1 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
